Serializes the Xoshiro256StarStar object

- « Random\Engine\Xoshiro256StarStar::jumpLong

- Random\Engine\Xoshiro256StarStar::__unserialize »

- PHP Manual
- Random\Engine\Xoshiro256StarStar
- Serializes the Xoshiro256StarStar object

# Random\Engine\Xoshiro256StarStar::__serialize

(PHP 8 >= 8.2.0)

Random\Engine\Xoshiro256StarStar::__serialize — Serializes the Xoshiro256StarStar object

### Description

public Random\Engine\Xoshiro256StarStar::__serialize(): array

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

### Examples

Example #1 Random\Engine\Xoshiro256StarStar::__serialize() example

    <?php

    /* ... */

    ?>

The above example will output something similar to:

    ...